APP_PORT = 3001
NODE_ENV = development
CLIENT_URL = http://localhost:5173

DB_HOST = db
DB_USER = root
DB_PASSWORD = 
DB_NAME = adaptive_learning_dev

ACCESS_TOKEN_SECRET = adamSacredToken
REFRESH_TOKEN_SECRET = adamRefreshToken
RESET_PASSWORD_SECRET = adamResetToken

EMAIL_USER = 2141720057@student.polinema.ac.id
EMAIL_PASS = bfcrcrtjbefcveuv